@media only screen and (min-width: 1240px) {
	.slider-img {margin-top:-110px;}
	.wrap{width:1200px}
	.nav li a{padding:.5em .8em;}	
	#slideshow_wrap{width:1240px !important;margin:0 auto !important;}
	.tabs_upper{}
	/*3rd Level and fit-menu styles */
	#menu-the-main-menu ul.sub-menu li.fit-menu ul.sub-menu{left:270px;}
    #menu-the-main-menu ul.sub-menu li.fit-menu a{padding-left:15px;}
    #menu-the-main-menu ul li.menu-item-has-children a::after, #menu-the-main-menu ul.sub-menu li.fit-menu.menu-item-has-children a::after{content:"\f139";position:absolute;left:90%;}
}

@media only screen and (min-width: 1400px) {
	#logo{float:left;margin:0 1.5em 0 0;}
	#slideshow_wrap{width:1400px !important;margin:0 auto !important;}


}